;PE Builder (main) language file
;Translated By FileCity

[Language]
name=Français
author=Bart Lagerweij
lcid=40c

[Translation]
1=OK
2=Annuler
3=Sortir
4=Compiler
5=Plugins
6=Compilateur
7=Format de sortie
8=emplacement des fichiers d'installation Windows
9=inclure les fichiers et répertoires de cet emplacement
10=Aucun
11=Créer l'image ISO
12=Graver CD-DVD
13=Effacement RW
14=Éjecter après gravure
15=Périphérique
16=Aide
17=Source
18=Compiler ISO-CD
19=Voir dernier log du compilateur
20=Options
21=Rechercher
22=Vérifier
23=Intégrer
24=Index
25=Aller au site web
26=Log des changements
27=À propos
28=Licence
29=Fermer
30=Activer
31=Config
32=M.A.J.
33=Éditer
34=Ajouter
35=Retirer
36=Liste
37=Activer
38=Nom
39=Fichier
40=Oui
41=Non
42=Volume ID
43=Avancé
44=Ne pas compiler le registre
45=Chemin de sortie absolu
46=Ne pas compiler les fichiers
47=Mode complet (diagnostic)
48=Compilateur
49=Principal
50=Options
51=À propos
52=PE-Builder vous aide à compiler BartPE (Bart Preinstalled Environment), un CD-Rom ou DVD démarrable à partir des fichiers d'installation originaux d'un CD Windows XP ou Windows Server 2003, utile pour des tâches de maintenance.
53=Opération
54=Fermer
55=Arrêter
56=Licence
57=La licence de PE-Builder
58=J'accepte
59=Je refuse
60=S'il vous plaît notez que cette licence n'est pas pour
61=ou
62=Ceci est pour votre produit Windows
63=Si vous n'acceptez pas les termes de la licence Windows, vous ne pouvez pas utiliser ce produit
64=log des changements
65=Si vous n'acceptez pas les termes de la licence, vous ne pouvez pas utiliser ce produit
66=Le logiciel va maintenant se terminer
67=Nom du répertoire plugin
68=Entrer le nom du répertoire plugin
69=Intégrer le service pack
70=Source
71=emplacement des fichiers d'installation Windows
72=Source en lecture seule
73=CD ou DVD
74=faire une copie
75=Service pack
76=emplacement du fichier de service pack
77=Sortie
78=emplacement où les fichiers d'installation mis à jour vont être sauvés
79=Démarrage du service pack en mode d'intégration
80=L'intégration peut prendre jusqu'à 15 minutes, veuillez patienter
81=Ne pas interrompre l'intégration
82=En cours
83=Processus interrompu
84=Sélectionner le répertoire source
85=Personnaliser
86=chemin absolu
87=Paramètres de ligne de commande
88=Ce fichier d'aide
89=Démarrer la compilation
90=Quitter automatiquement après la compilation
91=Effacer automatiquement la destination
92=Activer le mode complet
93=Ne pas compiler le registre
94=Ne pas compiler les fichiers
95=Compiler l'image ISO
96=Chemin source invalide
97=Langue
98=Changer
99=Fichiers de langue
100=Fichier de langue invalide
101=Le changement de langue demande le redémarrage de PE-Builder. S'il vous plaît quitter et redémarrer l'application.
102=Mode complet activé
103=Version du système d'exploitation démarré
104=Le produit source est
105=Le nom du CD-Rom est
106=Code de produit Microsoft
107=L'identification du produit est
108=compiler à partir d'une version OEM de Windows peut entraîner certains problèmes...
109=Erreur
110=échouée
111=version
112=Numéro de Source
113=entrer le fichier
114=Graver
115=Effacer CDRW
116=Éjection
117=Compilation démarrée
118=Compilation du registre
119=OuvertureCréation des registres maîtres
120=FermetureSauvegarde des registres maîtres
121=Lecture des fichiers
122=Attention
123=Répertoire
124=erreur retournée
125=La compilation s'est arrêtée pour cause
126=erreurs de compilation
127=Compilation terminée
128=image ISO non créée, vous devez corriger les erreurs
129=CD-DVD non gravé, vous devez corriger les erreurs
130=Programme externe en cours d'exécution
131=Code de sortie retourné
132=Terminé
133=Terminé par l'utilisateur
134=Il y a
135=erreurs et
136=avertissements
137=Utiliser le
138=et
139=boutons pour sauter à
140=Le fichier ne peut être ouvert
141=pour l'écriture
142=Effacement du fichier
143=Nombre de niveaux maximums atteints
144=Copie du fichier
145=vers
146=Déplacement du fichier
147=Nettoyage des fichiers maîtres existants
148=Chargement
149=Lecture
150=fichier
151=section
152=fichier non trouvé
153=Extraction
154=Ajout PnP ID
155=Nettoyage des fichiers temporaires
156=Exécution du fichier OEM
157=ID SCSI matériel
158=composant
159=Exécution des pilotes IDs
160=Mise à jour du fichier
161=Section
162=Exécution des fichiers INF
163=Prélèvement du secteur de démarrage du CD-Rom
164=Ouverture du fichier
165=octets écrits vers
166=non trouvé
167=Copie des fichiers terminée
168=Mise à jour des fichiers
169=Copie des fichiers en cours
170=DécompressionOuCopie du fichier
171=Sauvegarde des fichiers maîtres
172=Fermeture des fichiers maîtres
173=Création du fichier
174=Ajout de composants partagés
175=Exécution
176=sans
177=fichiers sélectionnés
178=Classe de produit non supporté
179=Contournement
180=Mauvaise signature
181=Ajout du fichier
182=Lecture des fichiers terminée
183=Nettoyage du répertoire
184=Exécution des index CAB
185=Vérification de la section CAB
186=Création de l'arbre des répertoires
187=existe déjà
188=créé
189=Un total de
190=fichiers doivent être copiés
191=Démarrage de l'analyse du fichier
192=Compilation de l'image ISO terminée
193=ne vous en faites pas PE-Builder utilisera
194=S'il vous plaît lire la licence pour
195=Répertoire
196=Tous les fichiers de ce répertoire seront effacés
197=Voulez-vous continuer
198=Effacer
199=Générer le répertoire
200=n'existe pas
201=Voulez-vous le générer
202=Optimiser en supprimant les fichiers identiques
203=Information
204=Chemin
205=Source valide
206=Nom de produit
207=Nom CD
208=Effacer le plugin
209=Vérification des options du disque
210=S'il vous plaît entrer l'emplacement des fichiers d'installation Windows
211=S'il vous plaît entrer le chemin de sortie
212=S'il vous plaît entrer le chemin du fichier ISO
213=Configuration réseau
214=Démarrer le support réseau
215=Obtenir une adresse IP automatiquement
216=Utiliser l'adresse IP suivante
217=Adresse IP
218=Masque réseau
219=Passerelle par défaut
220=Serveur DNS
221=Serveur WINS
222=Nom d'ordinateur
223=Groupe de travail
224=Détection des cartes réseau
225=Appuyez sur entrée pour débuter la détection
226=Enregistrement des composants réseaux
227=Détection/installation des cartes réseaux
228=Actualisation du nom d'ordinateur/groupe de travail
229=Installation TCP/IP
230=Sauvegarde des paramètres
231=Installation du client Microsoft
232=Support réseau démarré
233=Erreur lors du démarrage des services réseaux
234=Graver en utilisant
235=Liste des cartes réseaux
236=cartes réseaux trouvées
237=invalide
238=Recherche des périphériques, veillez patienter
239=Activation de la protection de mémoire tampon
240=Vitesse d'écriture
241=Unité de test prête
242=Recherche des informations du disque
243=Disc effaçable
244=Effacement du disque
245=Gravure des données vers le CD/DVD
246=Éjection du disque
247=Blocs du disque DVD
248=Démarrage de l'initialisation DVD+RW
249=Initialisation DVD+RW terminée
250=Démarrage de l'initialisation rapide DVD-RW
251=Initialisation rapide DVD-RW terminée
252=Taille de l'image
253=Mise à jour des informations du périphérique
254=Sauvegarder le ficher log sous
255=Aucune aide trouvée pour la langue courante
256=L'aide utilisera la langue
257=Répertoire retiré
258=Numéro du répertoire non trouvé
259=Impossible d'ouvrir le fichier
260=N'a pas la clef
261=Impossible de trouver la section périphérique dans le fichier
262=class
263=fournisseur
264=Impossible de trouver le répertoire
265=Répertoire de destination non spécifié (répertoire numéro 2 sera utilisé) pour la section
266=Ajout du répertoire personnel
267=Rechercher les fichiers d'installation Windows?
268=Rechercher les fichiers?
269=Recherche des fichiers d'installation Windows
270=Recherche
271=Nombre de sources valides trouvées
272=(ceci peut prendre un certain temps)
273=Sélectionner un répertoire source de la liste
274=Répertoire source trouvé
275=Veillez patienter
276=Exécute
277=S'il vous plaît entrer un chemin valide vers les fichiers d'installation Windows
278=S'il vous plaît entrer un chemin valide vers le fichier du service pack
279=S'il vous plaît entrer un chemin de sortie valide
280=L'envoi de l'OPC à échoué, tentative de gravure!
281=Détection automatique
282=Fermeture de la session
283=Vérification des données
284=Vérification des données OK
285=Plugin
286=Appuyez sur le bouton [Aide] pour obtenir plus d'information sur le plugin
287=Appuyez sur le bouton [Config] pour configurer le plugin
288=Recherche des fichiers manquants
289=Effacer l'image ISO après la gravure
290=Nettoyer le répertoire de sortie après la gravure
291=Ne pas mettre les fichiers Windows en lettres majuscules
292=Aucun graveur CD/DVD trouvé
293=Aucun graveur CD/DVD sélectionné
